{
	"component": "form",
	"attribute": {
		"name": "_lnk_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"name": "_LNK_HS_RECORD_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:150px", "height:15px"],
				"type": "text",
				"value": "ID"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_RECORD_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:724px", "height:15px"],
				"type": "text",
				"value": "20110715.154107.7g002._lnk_zzy0001fc6c4f7a80c"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_LINK1",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"],
				"type": "text",
				"value": "Linkki 1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_LINK1",
				"style": ["position:absolute", "left:192px", "top:57px", "width:724px", "height:15px"],
				"type": "text",
				"value": "w_20050930.001952.i83ce.w_   zzy000c09f7bd0c503"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_LINK2",
				"style": ["position:absolute", "left:20px", "top:79px", "width:150px", "height:15px"],
				"type": "text",
				"value": "Linkki 2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_LINK2",
				"style": ["position:absolute", "left:192px", "top:79px", "width:724px", "height:15px"],
				"type": "text",
				"value": "af_20110715.154107.43001.af_  zzy0001fc6c4f7a80c"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_TYPE_",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Tyyppi"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FL_TYPE_",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_STATE",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Tila"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FL_STATE",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_CREATOR_ID",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Tekijä"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_CREATOR_ID",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "MG_AK"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_CREATION_DATE",
				"style": ["position:absolute", "left:332px", "top:145px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Luontipäivä"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_CREATION_TIME",
				"style": ["position:absolute", "left:644px", "top:145px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Luontiaika"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:165px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Projekti"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:165px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:165px", "width:170px", "height:15px"],
				"type": "text",
				"value": "As.projekti"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:165px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:165px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Siirtotunnus"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:165px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:187px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Lisätietoja"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_LNK_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:187px", "width:709px", "height:420px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "ImageButton  _FI_LPBLINK [172,79,16,16] \"/resources/icons/right.png\" \"$7\" \"$8\" \"$9\""
}
